<?php

use mirzaev\yii2\arangodb\Migration;

class m210101_092505_create_product_collection extends Migration
{
    public function up()
    {
        $this->createCollection('product');
    }

    public function down()
    {
        $this->dropCollection('product');
    }
}
